Security update for mumble (moderate)

2020-01-29T21:31:22
ID OPENSUSE-SU-2020:0137-1
Type suse
Reporter Suse
Modified 2020-01-29T21:31:22

Description

This update for mumble fixes the following issues:

CVE-2018-20743: murmur mishandled multiple concurrent requests that were persisted in the database, which allowed remote attackers to cause a denial of service (daemon hang or crash) via a message flood. (boo#1123334)

This update was imported from the openSUSE:Leap:15.1:Update update project.